Groovy 1.7.10

## org.codehaus.groovy.tools.shell
[Groovy] Class Main

    java.lang.Object
      org.codehaus.groovy.tools.shell.Main

    class Main
    extends Object

Main CLI entry-point for `groovysh`.

Authors:
  Jason Dillon

Version:
  \$Id: Main.groovy 19981 2010-05-08 11:51:20Z paulk \$

Method Summary
`static void` | `main(String[] args)`
`static void` | `setColor(def value)`
`static void` | `setSystemProperty(String nameValue)`
`static void` | `setTerminalType(String type)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### main

    static void main(String[] args)

### setColor

    static void setColor(def value)

### setSystemProperty

    static void setSystemProperty(String nameValue)

### setTerminalType

    static void setTerminalType(String type)

Copyright © 2003-2010 The Codehaus. All rights reserved.